!!****if* source/Simulation/SimulationMain/tomas/Simulation_data
!!
!! NAME
!!
!!  Simulation_data
!!
!! SYNOPSIS
!!
!!   use Simulation_data
!!
!! DESCRIPTION
!!
!!  Stores the local data for Simulation setup: tomas
!!
!!
!!***


module Simulation_data


real, save :: sim_dens
real, save :: sim_temp
real, save :: sim_energy
real, save :: sim_Rexp


end module Simulation_data